<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'dv', version '3.2'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'ފޯރމަށް {$a} ފީލްޑް އިތުރުކުރަން';
$string['advancedelement'] = 'އެޑްވަރންސް އެލެމަންޓް';
$string['close'] = 'ލައްޕާ';
$string['day'] = 'ދުވަސް';
$string['display'] = 'ޑިސްޕްލޭ';
$string['err_alphanumeric'] = 'މިތާނގައި ހުންނަންވާނީ ހަމައެކަނި ނަންބަރާ އަކުރު';
$string['err_email'] = 'މިތާނގައި އިންނަންވާނީ ރަނގަޅު އީމެއިލްއެޑްރެހެއް';
$string['err_lettersonly'] = 'މިތާނގައި ހުންނަންވާނީ ހަމައެކަނި އަކުރު';
$string['err_maxlength'] = '{$a->format} ވުރެން އިތުރު އަކުރެއް ނުލިޔެވޭނެ';
$string['err_minlength'] = 'މަދުވެގެން {$a->format} އަކުރު ލިޔަންވާނެ';
$string['err_nonzero'] = 'މި ތާނގައި ޖަހާ ނަންބަރު 0 ކުން ފެށިގެން ނުވާނެ';
$string['err_nopunctuation'] = 'ޕަންޗުއޭޝާން އަކުރެއް މިތާނގައި ނުލިޔެވޭނެ';
$string['err_numeric'] = 'މި ތާނގައި ނަންބަރެއް ލިޔުއްވަންވާނެ';
$string['err_rangelength'] = 'މި ތާނގައި ލިިޔަންވާނީ {$a->format[0]} އައު{$a->format[1]} ދެމެދުގެ އަކުރެއް';
$string['err_required'] = 'މިތަނަށް އަދަދެއް ދޭންވާނެ';
$string['general'] = 'އާންމު';
$string['hideadvanced'] = 'އިތުރުބައިތައް ފޮރުވަން';
$string['hour'] = 'ގަޑި';
$string['minute'] = 'މިނެޓު';
$string['miscellaneoussettings'] = 'އެހެނިހެން ސެޓިންގްސް';
$string['modstandardels'] = 'އާންމު މޮޑިއުލްތަކުގެ ސެޓިންތައް';
$string['month'] = 'މަސް';
$string['nomethodforaddinghelpbutton'] = 'ފޯމު އެލެމަންޓަކަށް އެހީ ބަޓަންއެއް އިތުރުކުރެވޭނެ ގޮތެއް ނެތް {$a->name} (ކްލާސް {$a->classname})';
$string['nonexistentformelements'] = 'ނުހުންނަ ފޯމު އެލެމަންޓަކަށް އެހީ ބަޓަންއެއް އިތުރުކުރެވެނީ : {$a}';
$string['optional'] = 'އިޚްތިޔާރީ ބައި';
$string['othersettings'] = 'އެހެނިހެން ސެޓިންތައް';
$string['passwordunmaskrevealhint'] = 'ދައްކާ';
$string['requiredelement'] = 'ބޭނުންވާ މައުލޫމާތެއް';
$string['revealpassword'] = 'ދައްކާ';
$string['security'] = 'ސެކިއުރިޓީ';
$string['selectallornone'] = 'ހުރިހާ އެއްޗެއް ޚިޔާރު ކުރޭ/ނުކުރޭ';
$string['showadvanced'] = 'އިތުރުބައިތައް ދައްކާ';
$string['somefieldsrequired'] = 'ފޯމުގައި ކޮންމެހެން ބޭނުންވާ މަޢުލޫމާތު {$a} އިން ފާހަގަކުރެވިފައި';
$string['timing'] = 'ޓައިމިންގް';
$string['unmaskpassword'] = 'އަކުރުދައްކާ';
$string['year'] = 'އަހަރު';
