<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'dv', version '3.2'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'އައު ނޯޓެއް އިތުރުކުރަމަށް';
$string['addnewnoteselect'] = 'އެ ޔޫސަރއަކާ ބެހޭގޮތުން ނޯޓުން ލިޔަންބޭނުންވާ ޔޫސަރުން ފާހަނގަ ކުރޭ';
$string['bynameondate'] = 'ގެ {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'ޕޯސްޓް ޑިލީޓް ނުކުރެވޭ އެރަރ އެއް ދިމާވެއްޖެ';
$string['configenablenotes'] = 'ވަކި ވަކި ޔޫސަރުންނަށް ނޯޓުލިޔެފަ ބެހެއްޓޭ ގޮތަށް ހެދުމަށް';
$string['content'] = 'ކޮންޓެންޓް';
$string['course'] = 'ކޯސް';
$string['coursenotes'] = 'ކޯސް ނޯޓުތައް';
$string['created'] = 'ހެދިފަ';
$string['deleteconfirm'] = 'މި ނޯޓު ފުހެލަންވީ؟';
$string['deletenotes'] = 'ހުރިހާ ނޯޓެއް ފުހެލުމަށް';
$string['editnote'] = 'ނޯޓަށް އުނިއިތުރު ކުރުމަށް';
$string['enablenotes'] = 'ނޯޓުތައް ބޭނުން ކުރުވެގޮތަށް ހެދުމަށް';
$string['groupaddnewnote'] = 'ކޮމެންޓު ނޯޓެއް އިތުރުކުރުމަށް';
$string['invalidid'] = 'ލިބިފަ އިނީ ގަބޫލު ކުރެވޭ ކަހަލަ ނޯޓުއައިޑީއެއް ނޫން';
$string['nocontent'] = 'ނޯޓެއްގައި އެއްޗެއް ނުލިޔެ ހުސަކޮށް ނުބޭންދޭނެ';
$string['nonotes'] = 'މި ބާވަތުގެ ނޯޓެއް އަދިނެތް';
$string['nopermissiontodelete'] = 'މި ނޯޓެއް ޑިލީޓެއް ނުކުރުވޭނެ';
$string['note'] = 'ނޯޓު';
$string['notes'] = 'ނޯޓުތައް';
$string['notesdisabled'] = 'ނޯޓްސް ހުރީ ބޭނުން ނުކުރުވޭގޮތަށް';
$string['notesnotvisible'] = 'ކަލެއަކަށް ނޯޓު ބަލާހެދުމުގެ ހުއްދައެއްނެތް';
$string['nouser'] = 'ޔޫސަރއެއް އިޚްތިޔާރު ކުރަން ޖެހޭނެ';
$string['personal'] = 'ޕަރސަނަލް';
$string['personalnotes'] = 'ޕަރސަނަލް ނޯޓްސް';
$string['publishstate'] = 'ހުރިގޮތް';
$string['site'] = 'ސައިޓު';
$string['sitenotes'] = 'ސައިޓުގެ ނޯޓުތަށް';
$string['unknown'] = 'ނޭނގޭ';
