<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'dv', version '3.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configframesize'] = 'ވެބް ޞަފްޙާއެއް ނުވަތަ އަޕްލޯޑްކުރެވިފަވާ ފައިލެއް ފްރޭމެއް ތެރޭ ދެއްކޭނަމަ، މި އަދަދަކީ މަތި ފްރޭމުގެ ސައިޒު (ޕިކްސެލް އިން).';
$string['configparametersettings'] = 'މީގެން އައު ރިސޯސެއް އިތުރުކުރާއިރު ފޯމްގައި ހިމެނޭ ޕަރަމީޓަރ ސެޓިންގތަކުގެ ޑިފޯލްޓް އަދަދުތަކެއް ހެދި އެ ސެޓްކުރެވޭނެ. ފުރަތަމަ ފަހަރުގެ ފަހުން، މިކަން ވާނީ ވަކިވަކި ޔޫސަރުންގެ ޕްރިފެރެންސަކަށް';
$string['configpopup'] = 'އައު ރިސޯސެއް އިތުރުކުރާއިރު (ޕޮޕްއަޕް ވިންޑޯގައި ބެހެއްޓޭ) ޑިފޯލްޓްކޮށް މި އޮޕްޝަން އެނޭބަލް ކުރަންވީތަ؟';
$string['configpopupdirectories'] = 'ޕޮޕްއަޕް ވިންޑޯތަކުގައި ޑިފޯލްޓްކޮށް ޑައިރެކްޓޮރީ ލިންކްތައް ދައްކަންވީތަ؟';
$string['configpopupheight'] = 'އައު ޕޮޕްއަޕް ވިންޑޯތަކުގެ ޑިފޯލްޓް ދިގުމިނަކަށް ހަދަންވީ ކިހާވަރެއް؟';
$string['configpopuplocation'] = 'ޑިފޯލްޓްކޮށް ޕޮޕްއަޕް ވިންޑޯ ތަކުގައި ލޮކޭޝަން ބާ ދައްކަންވީތަ؟';
$string['configpopupmenubar'] = 'ޑިފޯލްޓްކޮށް ޕޮޕްއަޕް ވިންޑޯ ތަކުގައި މެނު ބާ ދައްކަންވީތަ؟';
$string['configpopupresizable'] = 'ޑިފޯލްޓްކޮށް ޕޮޕްއަޕް ވިންޑޯ ރިސައިޒްކުރެވޭގޮތަށްތަ ބަހައްޓަންވީ؟';
$string['configpopupscrollbars'] = 'ޑިފޯލްޓްކޮށް ޕޮޕްއަޕް ވިންޑޯތައް ރިސައިޒް ކުރެވޭގޮތަށްތަ ބަހައްޓަންވީ؟';
$string['configpopupstatus'] = 'ޑިފޯލްޓްކޮށް ޕޮޕްއަޕް ވިންޑޯ ތަކުގައި ސްޓެޓަސް ބާ ދައްކަންވީތަ؟';
$string['configpopuptoolbar'] = 'ޑިފޯލްޓްކޮށް ޕޮޕްއަޕް ވިންޑޯ ތަކުގައި ޓޫލް ބާ ދައްކަންވީތަ؟';
$string['configpopupwidth'] = 'އައު ޕޮޕްއަޕް ވިންޑޯތަކުގެ ޑިފޯލްޓް ފުޅާމިން ހަދަންވީ ކިހާވަރެއް؟';
$string['displayselect_link'] = 'mod/file/mod';
$string['encryptedcode'] = 'އެންކްރިޕްޓު ކޮށްފައިވާ ކޯޑު';
$string['filtername'] = 'ރިސޯސް ނަންތައް އޯޓޯއިން ގުޅުވުން';
$string['forcedownload'] = 'ފޯސް ޑައުންލޯޑް';
$string['framesize'] = 'ފްރޭމުގެ ސައިޒު';
$string['modulename'] = 'ރިސޯސް';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'ރިސޯސްތައް';
$string['pluginname'] = 'ރިސޯސް';
$string['popupresource'] = 'މި ރިސޯސް ފެންނަން އިންނަން ވަނީ ޕޮޕް އަޕް ވިންޑޯއެއްގައި';
$string['popupresourcelink'] = 'ނުވިނަމަ މިތަނަށް ފިތާލާ: {$a}';
$string['resource:view'] = 'ރިސޯސް ބެލުން';
$string['search:activity'] = 'ރިސޯސް';
